org.eclipse.cdt.core

## Interface ICOwnerInfo

    public interface ICOwnerInfo

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getID()`
`String` `getName()`
`String` `getPlatform()`

### Method Detail

#### getID

    String getID()

#### getName

    String getName()

#### getPlatform

    String getPlatform()